Subject: Re: [EDUC] nuages...
From: cyberesprit <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2015 17:09:11 +0200
List-Id: <educ.april.org>

> "Touiteur" à permis à des peuples opprimés de se soulever en masse, ce qui
> a ma connaissance,  n'est pas le cas du libre ??? Conclusion, c'est un bon
> outil ! :-)

Alors là je dit malgré moi un gros LOL

Si ça a été possible, c'est seulement parce que c'est un service connu par la 
majorité, à cause de plusieurs choses dont la publicité ..

Dire ce genre d'ineptie montre le degré d'ignorance, le libre ne fait pas de 
publicité, le libre n'est pas dans les rayons de supermarché, le libre ne 
passe pas à la tv ou à la radio, le libre ne fait pas de ventes liées, le 
libre fait vivre internet, et twitter est basé sur du libre (langage, serveur 
et service, ...) et il existe de nombreuses « alternatives » qui ne percent 
pas simplement car méconnu du grand public qui ne fait que suivre la masse 
sans se poser la moindre question à grand coup de marketing ...

Merci de ne pas insulter le monde du libre, les trolls, c'est le vendredi.

Librement

> Le jeudi 24 septembre 2015 16:02:45, vous avez écrit :
> "Touiteur" à permis à des peuples opprimés de se soulever en masse, ce qui
> a ma connaissance,  n'est pas le cas du libre ??? Conclusion, c'est un bon
> outil ! :-)
> Le 24 sept. 2015 14:32, "nicolas schont" <[email-masked]> a
> 
> écrit :
> > Le 24/09/2015 11:15, cyberesprit a écrit :
> > >> Accessoirement, les lignes du mail auquel je réponds sont trop longues.
> > 
> > Les
> > 
> > >> conventions préconisent une limite à 72-76 caractères.
> > > 
> > > Mon courrielleur est par défaut configurer pour 78, il me semblait
> > 
> > d'ailleurs
> > 
> > > que c'était plus vers 80 (comme en développement) .. mais à part
> > 
> > l'utilisation
> > 
> > > de machine très anciennes, et avec l'avènement du retour à la ligne
> > > automatique, je ne comprends pas pourquoi cette limite ? Peut-on
> > 
> > m'éclairer,
> > 
> > > merci.
> > > 
> > > Librement
> > 
> > Bonjour,
> > 
> > 
> > pour la RFC qui définit les recommandations sur la messagerie
> > anciennement :
> > https://www.ietf.org/rfc/rfc2822.txt
> > 
> > remplacé par :
> > https://www.ietf.org/rfc/rfc5322.txt
> > 
> > extrait :
> > 2.1.1
> > Limites de longueur de ligne
> > La présente spécification établit deux limites au nombre de caractères
> > d'une ligne. Chaque ligne de caractères DOIT être au
> > plus de 998 caractères, et DEVRAIT être au plus de 78 caractères, à
> > l'exclusion du CRLF.
> > 
> > Cordialement,
> > 
> > Nico
> > 
> > --
> > Pour vous désinscrire de cette liste :
> > https://listes.april.org/wws/sigrequest/educ
> > 
> > Pour gérer votre abonnement à la liste educ et vos informations
> > personnelles :
> > http://listes.april.org/wws/info/educ

-- 
Envoyé à partir de mon ordinateur sous un système libre qui me respecte moi, 
ma vie privée, mes données personnelles, ma sécurité et évidemment ma liberté.
Et vous, pourriez-vous en dire autant ?

Pour me contacter, différentes possibilités :
- Par courriel en réponse à ce message (avec GPG de préférence)
- Via XMPP/Jabber : [email-masked] (avec OTR s'il vous plaît)
- Avec Mumble sur cyberesprit.fr
- Ou encore en utilisant Tox, avec l'un de mes ID :
ID 1 -> 
6CACBDC699172F11FB102A9A5EFC4FBA6FFF2B005E44BD25DC21EC31734F0E518D865EC09E76
ID 2 -> 
CD3A038AF5426A2FFA989253552960B45CE1D0DE0FC008829D7F09FE6306C263ABD2614A788A
ID 3 -> 
DB9DB13B9437F3122DF9EC82C5FA7615C6C66D7B52BD64F13788D6F75C496A1D079B9D90AFC6

--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ